name: 'Kamihaya CMS Menu Icon'
description: 'Kamihaya cms menu icon features'
type: module
core_version_requirement: '^9.4 || ^10'

dependencies:
  - drupal:menu_link_attributes

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
